<script type="text/javascript" src="popup/DownloadPicker.js"></script>
<link rel="stylesheet" href="popup/DownloadPicker.css">
<div class="downloadPicker">
    <h1>Heck yeah pickin download</h1>
    <!-- prototype/placeholder destinations. These should be loaded from local storage-->
    <button class="DownloadBookmark" data-dest="ff-ext/dumb.pdf">Dumb.pdf</button>
    <button class="DownloadBookmark" data-dest="ff-ext/smart.pdf">Smart.pdf</button>
</div>
